@charset "utf-8";
/* CSS Document */
body {
	/*background-image: url("imagenes/fondoweb.jpg");
	background-repeat: repeat-x;  daf0e3  879f92*/
	background-color:#C7EAD6;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.textoverde1 {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color: #378a5b; 
}
.textoverde11 {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	color: #045728; /* #378a5b;  */
}
.textoverde2 {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color: #bbe1cc; 
}
.textoverde3 {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color: #3d9262; 
}
.textoverde4 {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color: #93a99d; 
}
.linkverde {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color: #378a5b;
	text-decoration:underline; 
}
.textoverdechico {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	color: #378a5b; 
}
.linkverde:hover {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color: #9f0c0c; /*  c7ead6  879f92 */
	text-decoration:underline;
}
.textoplomooscuro {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #272727;
}
.textoplomoclaro {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #858585;
	word-spacing:-1px;
	line-height:12px;
}
.textoblanco {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color: #ffffff; 
}
.textoblancogrande {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 14px; 
	color: #ffffff; 
}
.textoblancochico {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	color: #ffffff; 
}
.textorojo {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color: #9f0c0c; 
}
.linkrojo {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color: #9f0c0c;
	text-decoration:underline; 
}
.linkrojo:hover {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color: #000000; 
	text-decoration:underline;
}
.linkneutro {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	color: #272727;
	text-decoration:none; 
}
.linkneutro:hover {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	color: #272727; 
	text-decoration:underline;
}
.linknegro {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	color: #171717;
	text-decoration:none; 
}
.linknegro:hover {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	color: #171717; 
	text-decoration:none;
}
.textoplomooscurochico {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #272727;
}
.textoplomoclarochico {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #858585;
}
.textorojochico {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	color: #9f0c0c; 
}
.cajaform {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #424141;
	background-color:#c8c8c8;
	border:none;
}
.boton {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
	background-color:#000000;
	border:none;
	height:23px;
}
.bleu10b {font-family:Verdana, Helvetica;font-size:10px;color:#081C57;font-weight:bold;}
.bleu10 {font-family:Verdana, Helvetica;font-size:10px;color:#081C57;font-weight:normal;}
.bleu11b {font-family:Verdana, Helvetica;font-size:11px;color:#081C57;font-weight:bold;}
.gris11 {font-family:Verdana, Helvetica;font-size:11px;color:#666666;}
/*

.gris12 {font-family:Verdana, Helvetica;font-size:12px;color:#666666;}
.gris11b {font-family:Verdana, Helvetica;font-size:11px;color:#666666;font-weight:bold;}

.bleu11 {font-family:Verdana, Helvetica;font-size:11px;color:#081C57;}

.bleu16b {font-family:Verdana, Helvetica;font-size:11px;color:#081C57;font-weight:bold; line-height:35px;}

.bleuGoodies {font-family:Verdana, Helvetica;font-size:11px;color:#3B8AC5;}
.bleuGoodiesb {font-family:Verdana, Helvetica;font-size:11px;color:#3B8AC5;font-weight:bold;}

.orange12 {font-family: Verdana, Helvetica;font-size:11px;color:#FF6C3B;}	
.orange12b {font-family: Verdana, Helvetica;font-size:11px;color:#FF6C3B;font-weight:bold;}	

.rouge11 {font-family: Verdana, Helvetica;font-size:11px;color:#CD0302;}
.rouge11b {font-family: Verdana, Helvetica;font-size:11px;color:#CD0302;font-weight:bold;}

.subarmen {font-family: Verdana, Helvetica;font-size:11px;color:#40609F;}
.subarmenb {font-family: Verdana, Helvetica;font-size:11px;color:#40609F;font-weight:bold;}
*/
.style3Ar { font-family: Arial; font-size: 11px; color: #666666;}

a.soth11Ar:link, a.soth11Ar:visited {font-family: Arial;font-size:11px;color:#40609f;text-decoration:none;}
a.soth11Ar:hover {font-family: Arial;font-size:11px;color:#000000;text-decoration:none;}

#sergreen_a {margin: 0; border-top:1px solid #004080; border-left:1px solid #004080; border-right:1px solid #004080;}
#sergreen_b{margin: 0; border-bottom: 1px solid #318e85; border-right:1px solid #318e85;border-top:1px solid #004080;}
#sergreen_c {margin: 0; border-bottom: 1px solid #318e85;border-top:1px solid #004080; }

#serblue_a {margin: 0; border-top:1px solid #318e85; border-left:1px solid #318e85; border-right:1px solid #318e85;}
#serblue_b{margin: 0; border-bottom: 1px solid #004080; border-right:1px solid #004080;border-top:1px solid #318e85;}
#serblue_c {margin: 0; border-bottom: 1px solid #004080;border-top:1px solid #318e85; }

#infra_blue_green{margin: 0; border-bottom: 1px solid #004080; border-right:1px solid #004080;border-top:1px solid #318e85;border-left: 1px solid #318e85;}
/*
#bordes_accesos { margin: 0; padding: 8px 0 10px 0; background: #ffffff; border-top:1px solid #317023;  border-bottom: 1px solid #317023; border-left:1px solid #317023; border-right:1px solid #317023;}

#bordes_centro_main_page { margin: 0; padding: 8px 0 10px 0; background: #ffffff; border-top:1px solid #317023;  border-bottom: 1px solid #317023;}

#greenbar {margin: 0; padding: 4px 4px 4px 5px; background: #317023; border-bottom: 1px solid #CFA200;}
#greenbar2 {font-size: 12px; text-align: center; margin: 0; padding: 8px 0 10px 0; background: #8EAD81; border-bottom: 1px solid #317023; border-left:1px solid #317023; border-right:1px solid #317023;}*/